Keithley 2002 - Feature #973

Request correct repair manual for 2002

02/23/2014 08:33 PM - tin

Status: Rejected Start date: 02/24/2014

Priority: Normal Due date: 02/28/2014

Assignee: tin % Done: 100%

Category: Estimated time: 0.00 hour

Target version: #1

Description

Designators don't match components in repair manual.

Example ADC board:

RefDes Repair manual Board

U231 MAX326CSE AD706

U232 LN35DM MAX236

U233 Missing AD705

U254 74HC165D OP177

U255 74HC165D AD707

C801-823 DIODE, ZENER, 6.2V, MMS26V2 ?
SOD-123

C824-828 IC, QUAD 2 IN NOR, 74HCT02 ?

C829 IC, NCHAN LAT DMOS QUADFET, ?
SD5400CY

C830, 831 FERRITE CHIP 600 OHM BLM32A07 ?

C832, 833 CAP, 2200P, 10%, 100V CERAMIC ?

C834, 835 IC, 8 STAGE SHIFT/STORE, ?
MC14094BD

C836 IC, OP-AMP, AD847JR ?

C837 IC, HI-SPEED BIFET OP-AMP, AD711JR |?

History

#1 - 02/24/2014 11:25 AM - tin

- Description updated

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 07/21/2014 12:49 AM - tin

- Status changed from In Progress to Rejected

- % Done changed from 50 to 100

Unable to get correct manual from Keithley service/Taiwan.
